Loading...
Searching...
No Matches
osim_cla_ins_case Struct Reference

`#include <class_tables.h>`

## Data Fields

uint8_t | cla
uint8_t | cla_mask
int(* | helper )(const struct osim_cla_ins_case *cic, const uint8_t *hdr)
const uint8_t * | ins_tbl

## Field Documentation

## cla

uint8_t osim_cla_ins_case::cla

Referenced by osim_determine_apdu_case().

## cla_mask

uint8_t osim_cla_ins_case::cla_mask

Referenced by osim_determine_apdu_case().

## helper

int(* osim_cla_ins_case::helper) (const struct osim_cla_ins_case *cic, const uint8_t *hdr)

Referenced by osim_determine_apdu_case().

## ins_tbl

const uint8_t* osim_cla_ins_case::ins_tbl

Referenced by osim_determine_apdu_case().

The documentation for this struct was generated from the following file:

- include/osmocom/sim/class_tables.h